import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "0a46981f-0cdd-43b3-8d33-b9a970746a78",
    title: "Train - tram - autobus",
    description: "Description pour Train - tram - autobus",
    chapterId: "F. La priorité",
    lessonId: "Train - tram - autobus",
    questions: [
        {
            qid: "q1",
            question: "La voiture rouge n’a pas cédé le passage à l’autobus qui démarre.\nIl devrait céder le passage ... \n\nA. ... toujours.\nB. ... toujours en agglomération.\nC. ... seulement hors agglomération.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nDans une agglomération et le signal de retour est activé, vous devez donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/22.jpg"
        },
        {
            qid: "q2",
            question: "Vous roulez en voiture sur la bande de circulation de droite de cette autoroute. Quelle est la vitesse maximale à laquelle vous pouvez circuler?\n\nA. 50 km/h.\nB. 120 km/h.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nLa limite de vitesse sur les autoroutes est de 120 km par heure.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/33.jpg"
        },
        {
            qid: "q3",
            question: "Le conducteur de tram doit respecter... \n1. Les injonctions d’un agent qualifié.\n2. Les feux de signalisation.\n3. Les règles de priorité.\n\nA. Seulement le 1.\nB. Seulement le 1 et le 2.\nC. Le 1, le 2, et le 3.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn conducteur de tram doit respecter : \n1. les injonctions d’un agent qualifié.\n2. les feux de signalisation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/16.jpg"
        },
        {
            qid: "q4",
            question: "Vous ne pouvez pas stationner sur la chaussée jusqu’à (...) mètres en deçà et au-delà d’un panneau qui indique un arrêt de bus.",
            correct_answer: "15",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nLe stationnement est interdit jusqu'à 15 mètres avant et après le signe.\nL’arrêt est autorisé.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/4.jpg"
        },
        {
            qid: "q5",
            question: "La voiture bleue peut-elle traverser la bande de circulation réservée aux autobus pour stationner sur l'accotement?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous pouvez rouler sur une bande réservée aux autobus, les derniers mètres avant un carrefour.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/28.jpg"
        },
        {
            qid: "q6",
            question: "Que signifie ce signal de danger?\n\nA. Passage à niveau.\nB. Passage à niveau avec barrières.\nC. Passage à niveau fermé.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger : passage à niveau avec barrières.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/10.jpg"
        },
        {
            qid: "q7",
            question: "Un passage à niveau avec barrières ouvertes et lumières. Mais les lumières sont éteintes.\nÊtes-vous autorisé à dépasser un véhicule à gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nLes lumières ne fonctionnent pas mais les barrières sont ouvertes.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/38.jpg"
        },
        {
            qid: "q8",
            question: "Ce panneau de danger signifie: Croisement de la voie publique par une ou plusieurs voies ferrées établies sur la chaussée. \nLe conducteur de tram doit-il respecter les feux de signalisation?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/11.jpg"
        },
        {
            qid: "q9",
            question: "À partir de quel endroit devez-vous rouler à une vitesse maximale de 50 km/h ? \n\nA. Dès que vous franchissez ces panneaux.\nB. 100 mètres au-delà de ces panneaux.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nDès que vous franchissez ces panneaux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/15.jpg"
        },
        {
            qid: "q10",
            question: "Est-il vrai que votre permis de conduire peut être retiré immédiatement si vous franchissez les feux clignotants rouges d’un passage à niveau?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nFranchir les feux rouges est une infraction grave et votre permis peut être retiré sur le champ.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/3.jpg"
        },
        {
            qid: "q11",
            question: "En attendant l’arrivée du bus dans lequel se trouve votre amie, pouvez-vous rester avec votre voiture sur l’arrêt pendant quelques instants?",
            correct_answer: "non",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nAttendre = stationnement.\nVous pouvez vous y arrêter pour embarquer ou débarquer un passager.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/13.jpg"
        },
        {
            qid: "q12",
            question: "Est-il autorisé de dépasser par la gauche un cyclomotoriste sur ce passage à niveau ?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSi le feu blanc lunaire clignote, vous pouvez dépasser par la gauche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/36.jpg"
        },
        {
            qid: "q13",
            question: "Que signifie ce panneau de danger?\n\nA. Passage à niveau.\nB. Passage à niveau avec barrières.\nC. Passage à niveau sans barrières.",
            correct_answer: "c",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger : passage à niveau sans barrières.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/8.jpg"
        },
        {
            qid: "q14",
            question: "Les cyclomoteurs peuvent-ils aussi emprunter le site spécial franchissable?",
            correct_answer: "non",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nDans ce cas les motos peuvent emprunter le site spécial franchissable.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/2.jpg"
        },
        {
            qid: "q15",
            question: "De quel type de signal s’agit-il?\n\nA. Un signal de danger.\nB. Un signal d’indication.\nC. Un signal qui concerne les véhicules sur rails.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger : un passage à niveau à deux ou plusieurs voies.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/20.jpg"
        },
        {
            qid: "q16",
            question: "En agglomération.\nUn bus touristique s’est arrêté à l’arrêt de bus pour embarquer quelques retraités.\nLe conducteur veut quitter l’arrêt et allume son feu indicateur de direction.  \n\nA. Vous devez lui céder le passage.\nB. Vous ne devez pas lui céder le passage.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous ne devez pas donner la priorité à un bus touristique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/19.jpg"
        },
        {
            qid: "q17",
            question: "Pouvez-vous traverser une bande de circulation réservée aux autobus en voiture pour rejoindre votre propriété?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nTraverser cette bande n’est est pas la même que conduire sur cette bande.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/23.jpg"
        },
        {
            qid: "q18",
            question: "Ce conducteur peut-il circuler sur l’arrêt de bus ?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous pouvez circuler sur un arrêt de bus.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/21.jpg"
        },
        {
            qid: "q19",
            question: "Qu’indique ce signal?\n\nA. Un passage à niveau sans barrières.\nB. Un passage à niveau à deux ou plusieurs voies.\nC. Des rails de train traversent la chaussée.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger : un passage à niveau à deux ou plusieurs voies.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/5.jpg"
        },
        {
            qid: "q20",
            question: "Lequel de ces panneaux annonce une bande de circulation réservée aux autobus?\n\nA. Uniquement le panneau 1.\nB. Uniquement les panneaux 1 et 2.\nC. Panneaux 1, 2 et 3.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nPanneau 1 : bande de circulation réservée aux autobus.\nPanneau 2+3 : tram-bus site spécial franchissable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/31.jpg"
        },
        {
            qid: "q21",
            question: "Dans quel ordre ces conducteurs peuvent-ils s’engager dans le carrefour?\n\nA. Tram - Voiture rouge - Voiture bleue.\nB. Voiture rouge - tram - Voiture bleue.\nC. Tram - Voiture bleue - Voiture rouge.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn tram a toujours priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/18.jpg"
        },
        {
            qid: "q22",
            question: "Quelle est la réponse la plus correcte?\nSur une bande bus vous pouvez ...\n\nA. ... vous arrêter.\nB. ... vous arrêter et stationner.\nC. ... ni vous arrêter, ni stationner, ni circuler.",
            correct_answer: "c",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous pouvez y circuler les derniers mètres d'une intersection si vous voulez tourner.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/6.jpg"
        },
        {
            qid: "q23",
            question: "Pouvez-vous dépasser un cyclomoteur par la gauche à ce passage à niveau?\n\nA. Non, le dépassement par la gauche est interdit,\nB. Non, seulement un cycliste.\nC. Oui.",
            correct_answer: "c",
            explanation: "LEÇON 22 - Train, tram, bus'.\nIl y a des barrières et la lumière blanche est allumée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/40.jpg"
        },
        {
            qid: "q24",
            question: "Cet autobus veut quitter l’arrêt en agglomération.\n\nA. La voiture a priorité.\nB. L’autobus a priorité.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nDans une agglomération, et le signal de retour est activé, vous devez donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/7.jpg"
        },
        {
            qid: "q25",
            question: "Comment s’appelle le marquage au sol que vous voyez ici? \n\nA. Des marques en damiers.\nB. Une zone d’évitement.\nC. Des marques en mosaïques.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nLes marques en damiers indiquent l’endroit où les conducteurs se trouvant sur des carrefours peuvent rouler sur le site spécial franchissable.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/12.jpg"
        },
        {
            qid: "q26",
            question: "Sur les derniers mètres avant le carrefour, la voiture bleue peut-elle rouler sur la bande à sa droite pour choisir sa direction?",
            correct_answer: "non",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn site spécial franchissable ne fait pas partie de la chaussée. C’est interdit d’y rouler, stationner ou arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/27.jpg"
        },
        {
            qid: "q27",
            question: "Le tram vient de la gauche.\nLa voiture doit-elle donner la priorité?",
            correct_answer: "oui",
            explanation: "LEÇON 22 - «Train Tram Bus».\nUn tram a toujours la priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/41.jpg"
        },
        {
            qid: "q28",
            question: "Le feu rouge est déjà allumé, mais la barrière est toujours ouverte.\nÊtes-vous autorisé à conduire plus loin?\n\nA. Oui, mais soigneusement.\nB. Non, vous devez vous arrêter.",
            correct_answer: "b",
            explanation: "La lumière rouge et le son de la cloche signifie s'arrêter, même si la barrière est toujours ouverte.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/42.jpg"
        },
        {
            qid: "q29",
            question: "Vous entendez le signal, mais les barrières sont encore complètement ouvertes.\n\nA. Vous pouvez encore continuer votre route.\nB. Vous devez vous arrêter.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous devez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/34.jpg"
        },
        {
            qid: "q30",
            question: "La voiture bleue peut-elle circuler sur la bande bus pour stationner sur l'accotement?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nTraverser cette bande n’est est pas la même que conduire sur cette bande.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/29.jpg"
        },
        {
            qid: "q31",
            question: "À quel endroit pouvez-vous emprunter les derniers mètres d’une bande de circulation réservée aux autobus pour vous placer correctement selon la direction à suivre?\n\nA. Partout.\nB. Seulement en agglomération.\nC. Seulement hors agglomération.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nPartout.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/25.jpg"
        },
        {
            qid: "q32",
            question: "Sur une bande bus le stationnement est interdit.\nMais vous pouvez y circuler pour croiser ou dépasser en toute sécurité.  \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous ne pouvez pas y circuler pour croiser ou dépasser une voiture en toute sécurité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/9.jpg"
        },
        {
            qid: "q33",
            question: "Qui a la priorité?\n\nA. Le tram.\nB. La voiture.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn tram a toujours priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/1.jpg"
        },
        {
            qid: "q34",
            question: "L’arrêt pour embarquer des personnes est permis  ...\n1. ... seulement à un arrêt de bus.\n2. ... seulement à un arrêt de bus et une bande bus.\n3. ... à un arrêt de bus et une bande bus et un site spécial franchissable.\n4. ... Dans ces trois endroits vous ne le pouvez pas.",
            correct_answer: "1",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/37.jpg"
        },
        {
            qid: "q35",
            question: "Le train est passé et les barrières se lèvent.\nSi vous vous engagez maintenant avec votre voiture ...\n\nA. ... ce n’est pas vraiment une infraction.\nB. ... c’est une légère infraction.\nC. ... votre permis de conduire peut vous être retiré immédiatement.",
            correct_answer: "c",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nDans ce cas votre permis de conduire peut vous être retiré immédiatement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/24.jpg"
        },
        {
            qid: "q36",
            question: "Ce conducteur veut tourner à droite dans ce carrefour.\n\nA. La voiture doit se trouver là.\nB. La voiture peut également se trouver sur la bande à sa droite.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn site spécial franchissable ne fait pas partie de la chaussée. C’est interdit d’y rouler, stationner ou arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/32.jpg"
        },
        {
            qid: "q37",
            question: "Que faites-vous quand un bus arrêt à cet arrêt de bus?\n\nA. Attendre jusqu'à ce que le bus part.\nB. Conduire prudemment.",
            correct_answer: "b",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nVous ne devriez pas arrêter, mais vous pouvez conduire prudemment.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/39.jpg"
        },
        {
            qid: "q38",
            question: "Cette photo a été prise, depuis la voiture que vous conduisez.\nVous voulez faire le plein. Pouvez-vous emprunter la bande à votre droite dès maintenant?",
            correct_answer: "non",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn site spécial franchissable ne fait pas partie de la chaussée. C’est interdit d’y rouler, d’y stationner ou d’y arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/26.jpg"
        },
        {
            qid: "q39",
            question: "Quel signal indique ce passage à niveau?\n\nA. Signal 1.\nB. Signal 2.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\n1. Signal de danger : passage à niveau sans barrières. \n2. Signal de danger : passage à niveau avec barrières.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/17.jpg"
        },
        {
            qid: "q40",
            question: "La voiture bleue peut-elle traverser la partie de voie publique avec la mention \"BUS\" pour stationner sur l'accotement ?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nUn site spécial franchissable ne fait pas partie de la chaussée. C’est interdit d’y rouler, stationner ou arrêter. Traverser cette bande n’est est pas la même que conduire sur cette bande.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/30.jpg"
        },
        {
            qid: "q41",
            question: "Est-il permis de faire demi-tour sur un marquage en damier à une intersection ?",
            correct_answer: "oui",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/35.jpg"
        },
        {
            qid: "q42",
            question: "Que signifie ce signal de danger?\n\nA. Passage à niveau à voie unique.\nB. Passage à niveau avec barrières et feux.\nC. Passage à niveau sans feux.",
            correct_answer: "a",
            explanation: "LEÇON 22 – ‘Train – tram -autobus’.\nSignal de danger : Passage à niveau à voie unique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/86/14.jpg"
        }
    ]
};
